---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: k1001-lenovo-m70a
hardware_version_name: Lenovo M70a
url: k1001-lenovo-m70a-hardened-image-pkg.zip
sha256: EDE83124FA8D3A11F9D94110EA135E27FB258C61ED09037114548C8E2CAA6BF0
version: 25.06.0
package_size: 11083037192
kiosk_ver: 4.7.6.3642
core_ver: 5.14.1
pe_ver: 1.0.0.25
release_date: 1750672625031
...
---
signature: 4b45c4bcda0f190b215e54519e13ed004856b2f7533371ae13fa5b50e539692d6f899c8b7a62321bd71fb3340ead194e8264d4f5f77b610d11e9e609c5834074e8df5ced897ac1b2149f9e875f8c18a705c4e503e232f658a04c36b5deb0f956b79916f4ba4bb73e124a3b8e49592712a55e16502a340e85189db06de9f0bd62de3b1934759f05f9063729ee84246d48ef6e696bc2493ffd98fa2b54ba45b8dbed24ed6e63e219f48760ca71827dfc489b419194a8f6e07786f01789678461ca8be772931dbc6cad1cbd444433b75b87df934f6ddfa142c00e0e3a4926e484b08f4c208de648b2c1d8ae58d6e129bd72c1f432f97677e83673a29ae3d3caafdca143f7a279a4e0f22762a2203814688ae9fa1731346641068684de897c28c69192095c0a5eb6c7ffe956d7fcc67b964395ab1515078820277182e698f8876acedfadff58075fbaf1b6ad8570e07012d2f811c42d86bee1707b9bf96d9efa33c8ed9d8710de8bfa509f90173b64fbefa5c876d1017856a0cfcd66cd93bb6e7f8d0bb30631e49ba0002bce29278079b89b4f32b9316bbd6c21068ccbf775497fa5252ea68fe8e6ab0d1f562dbbc3092b5da81d49939daf05b20db37086be2896fb2ee273291020c18deacdf0fa6eeff40ef4e042022398b3cfe0518912bebcfdcda5744e7a5a2348370fce38c065dd728840b5dd7abc87a0467e17bd4faa5dddd8
...